﻿

/* TAB MENU   
----------------------------------------------------------*/


/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}




 


/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}


.LoginTitle
{
    font-size: 20px;
    font-style: italic;
    
    color: White;
     padding: 5px 10px 5px 10px;
     background-color:Orange;
     
}

.TextBox
{
    width: 150px;
    height: 25px;
    font-size: 16px;
     margin:10px;
}

#btn_Login
{
    width: 200px;
    height: 20px;
    background-color: #0750E3;
    font-size: 16px;
}
.MsgHead
{
    font-size: 20px;
    font-style: italic;
    color: #2965a6;
    font-weight:bold;
}

.TxtTitle
{
     color: #2965a6;
     font-size:15px;
}
#lnk_New
{
    color:Orange;
}